Update an Organisation
put
/public/v1/organisations/{organisation}organisationstringrequiredThe organisation UUID
Body
application/jsonnamestringmax length 255typestring | nullmax length 255websitestring | nullmax length 255emailstring<email> | nullmax length 255phonestring | nullmax length 255abnstring | nullndis_registeredboolean | nullregistration_numberstring | nullmax length 255descriptionstring | null
Response
200application/jsonOrganisationResource
dataobjectrequired▶Show 10 child attributesHide child attributes
idstringrequiredExample:o1r2g3a4-f5a6-47b8-9c0d-1e2f3a4b5c6dnamestringrequiredExample:Astalty Therapytypestring | nullrequiredExample:Allied Healthwebsitestring | nullrequiredExample:https://astalty.com.auemailstring | nullrequiredExample:contact@astalty.com.auphonestring | nullrequiredExample:0412345678abnstring | nullrequiredExample:12345678901ndis_registeredboolean | nullrequiredExample:trueregistration_numberstring | nullrequiredExample:4-ABC1234descriptionstring | nullrequiredExample:Provides occupational therapy services
401Unauthenticated403Authorization error404Not found422Validation error